"Report_Button_DisksAndFolders" = "Диски и папки";

"Report_SmallerObjects" = "небольшие объекты…";
"Report_HiddenSpace" = "скрытое пространство…";
"Report_PurgeableSpace" = "очищаемое пространство";
"Report_PurgeableSpaceClickable" = "очищаемое пространство…";
"Report_AvailableSpace" = "свободное + очищаемое";
"Report_FreeSpace" = "свободное пространство";
"Report_ReservedSpace" = "другие тома";
"Report_UnknownSpace" = "все ещё скрыто";
"Report_Snapshots" = "моментальные копии…";

"Report_Expand" = "Раскройте, чтобы узнать больше.";

"Report_Empty_Volume" = "Этот раздел пуст";
"Report_Empty_Folder" = "Эта папка пуста";

"Report_Restricted_Volume" = "Доступ к разделу закрыт";
"Report_Restricted_Folder" = "Доступ к папке закрыт";
"Report_Restricted_RescanAsAdmin" = "Просканируйте диск с правами администратора, чтобы просмотреть содержимое.";

"Report_Hidden_RescanAsAdmin" = "Просканируйте диск с правами администратора, чтобы просмотреть эти файлы.";
"Report_Hidden_MobileBackupsOtherUsers" = "Обнаружено пространство, занятое файлами, для доступа к которым требуются дополнительные права. Скорее всего, эти файлы относятся к временным копиям Time Machine, к системным файлам или принадлежат другим пользователям.";
"Report_Hidden_MobileBackups" = "Обнаружено пространство, занятое файлами, для доступа к которым требуются дополнительные права. Скорее всего, эти файлы относятся к временным копиям Time Machine и к системным файлам.";
"Report_Hidden_OtherUsers" = "Обнаружено пространство, занятое файлами, для доступа к которым требуются дополнительные права. Скорее всего, это системные файлы или файлы, принадлежащие другим пользователям.";
"Report_Hidden_Generic" = "Обнаружено пространство, занятое файлами, для доступа к которым требуются дополнительные права.";
"Report_Hidden_StillHidden" = "Обнаружено скрытое пространство, которое DaisyDisk не смог просканировать.";

"Report_Hidden_FullDiskAccess" = "Некоторые папки не были просканированы, поскольку у DaisyDisk пока нет полного доступа к вашему диску.\n\nОткройте Системные настройки ▸ Защита и безопасность ▸ Конфиденциальность и добавьте DaisyDisk в список «Доступ к диску». Затем перезапустите DaisyDisk и просканируйте диск повторно.";
"Report_Menu_OpenFDA" = "Открыть «Доступ к диску»";
"Report_Menu_Relaunch" = "Перезапустить DaisyDisk";
"Report_Menu_ScriptForSnapshots" = "Скопировать скрипт в буфер";
"Report_Button_OpenFDA" = "Открыть «Доступ к диску»";
"Report_Button_Relaunch" = "Перезапустить DaisyDisk";
"Report_Button_ScriptForSnapshots" = "Скопировать скрипт в буфер";

"Report_Purgeable_Caches" = "Это пространство занято системными кэшами.";
"Report_Purgeable_MobileBackupsAndCaches" = "Это пространство занято временными копиями Time Machine и системными кэшами.";
"Report_Purgeable_MobileBackupsAndCaches_More" = "Ничего делать не требуется, система автоматически очистит это пространство по необходимости.";
"Report_Purgeable_Purge" = "Для очистки прямо сейчас, перенесите в Сборник и удалите.";

"Report_Reserved_OtherVolumes_OneVolume" = "Это пространство занято скрытыми системными томами, расположенными в том же контейнере.";
"Report_Reserved_OtherVolumes_ManyVolumes" = "Это пространство занято другими томами, а также скрытыми системными томами, расположенными в том же контейнере.\n\nПросканируйте другие тома, чтобы просмотреть их содержимое.";

"Report_Snapshots_General" = "Моментальные копии – это временные резервные копии системы, которые автоматически создаются и удаляются macOS.";
"Report_Snapshots_Empty" = "Нет моментальных копий на данный момент.";
"Report_Snapshots_Delete" = "Чтобы их удалить сейчас, перенесите в Сборник и удалите.";
"Report_Snapshots_Script" = "Чтобы их удалить сейчас, скопируйте скрипт, в Терминале вставьте и нажмите клавишу Enter, чтобы запустить выполнение.";
"Report_Snapshots_Refresh" = "По завершении скрипта в Терминале, пересканируйте список моментальных копий.";

"Report_Button_RescanAsAdmin" = "Пересканировать с правами администратора";
"Report_Button_MoreInfo" = "Узнать больше";
"Report_Button_HowToReveal" = "Как просмотреть";
"Report_Button_HowToPurge" = "Как очистить сейчас";
"Report_Button_RescanSnapshots" = "Пересканировать моментальные копии";

"Report_Menu_Expand" = "Раскрыть «%@»";
"Report_Menu_Expand_Disabled" = "Раскрыть";
"Report_Menu_Collect" = "Переместить «%@» в Сборник";
"Report_Menu_Collect_Disabled" = "Переместить в Сборник";
"Report_Menu_Uncollect" = "Убрать «%@» из Сборника";
"Report_Menu_Uncollect_Disabled" = "Убрать из Сборника";
"Report_Menu_RescanAsAdmin_HiddenSpace" = "Пересканировать с правами администратора, чтобы увидеть содержимое";
"Report_Menu_RescanAsAdmin_Restricted" = "Пересканировать с правами администратора, чтобы увидеть содержимое";
"Report_Menu_HowToRevealHiddenSpace" = "Как просмотреть скрытое пространство";
"Report_Menu_HowToRevealRestricted" = "Как просмотреть файлы с ограниченным доступом";
"Report_Menu_HowToPurge" = "Как очистить сейчас";
"Report_Menu_MoreInfoHiddenSpace" = "Узнать больше о скрытом пространстве";
"Report_Menu_MoreInfoRestricted" = "Узнать больше о папках с закрытым доступом";
"Report_Menu_MoreInfoPurgeableSpace" = "Узнать больше об очищаемом пространтсве";
"Report_Menu_MoreInfoReservedSpace" = "Узнать больше о других томах";
"Report_Menu_MoreInfoSnapshots" = "Узнать больше о моментальных копиях";
"Report_Menu_RescanSnapshots" = "Пересканировать моментальные копии";

"Report_Collector_Message_Empty" = "Перетащите сюда файлы и папки";
"Report_Collector_Message_FullCollected" = "Собрано %@";
"Report_Collector_Message_FullNoItems" = "Пусто";
"Report_Collector_Message_FullZeroSizedItems" = "Собраны крошечные файлы";
"Report_Collector_Button_Delete" = "Удалить";

"Report_Collector_Message_ReadOnlyVolume" = "Диск «%@» доступен только для чтения";
"Report_Collector_Message_ReadOnlyFolder" = "Папка «%@» доступна только для чтения";

"Report_Collector_Message_System" = "Папка «%@» нужна macOS, не стоит ее удалять";
"Report_Collector_Message_ReadOnlyItem" = "«%@» доступен только для чтения и не может быть удален";
"Report_Collector_Message_SmallerItems" = "Раскройте «небольшие объекты», чтобы можно было удалить отдельные файлы";
"Report_Collector_Message_TimeMachine" = "Для удаления резервных копий воспользуйтесь интерфейсом Time Machine";
"Report_Collector_Message_HiddenSpace" = "Сканирование с правами администратора позволит увидеть скрытое пространство";
"Report_Collector_Message_StillHiddenSpace" = "Невозможно удалить скрытое пространство";
"Report_Collector_Message_ExpandHiddenSpace" = "Невозможно удалить скрытое пространство. Раскройте, чтобы узнать больше";
"Report_Collector_Message_FreeSpace" = "Это пространство уже свободно";
"Report_Collector_Message_AvailableSpace" = "Это пространство уже доступно";
"Report_Collector_Message_PurgeableSpace" = "Невозможно удалить очищаемое пространство. Раскройте, чтобы узнать больше";
"Report_Collector_Message_SnapshotThirdParty" = "Для удаления этой моментальной копии, используйте то приложение, которое ее создало";
"Report_Collector_Message_SnapshotCCC" = "Используйте Bombich Carbon Copy Cloner для удаления этой моментальной копии";

"Report_Collector_Message_CountDownPart1" = "сек. до начала.";
"Report_Collector_Message_CountDownPart2" = "Файлы будут удалены безвозвратно!";
"Report_Collector_Button_Stop" = "Стоп";
"Report_Collector_Message_DeletionProgress" = "Прогресс удаления…";
"Report_Collector_Message_DeletionPurging" = "Восстанавливаю очищаемое пространство…";
"Report_Collector_Message_DeletionScanningSnapshots" = "Сканирую моментальные копии…";
"Report_Collector_Message_OtherVolumes_ManyVolumes" = "Просканируйте другие тома, чтобы увидеть их содержимое";
"Report_Collector_Message_OtherVolumes_OneVolume" = "Невозможно удалить скрытые системные тома";

"Report_Collector_Message_Snapshots" = "Раскройте «моментальные копии», чтобы узнать больше";
"Report_Collector_Message_SnapshotTM" = "Раскройте «моментальные копии», чтобы узнать больше";

"Report_Collector_Message_Error" = "Некоторые файлы не были удалены";
"Report_Collector_Button_View" = "Показать";
"Report_Collector_Message_AccessError" = "Недостаточно прав доступа для удаления";
"Report_Collector_Button_Migrate" = "Еще";

"Report_Collector_DrawerHeader" = "Убрать файлы из списка можно перетаскиванием";

"Report_ScopebarError_NoVolume" = "Диск был извлечен. Смонтируйте его повторно, чтобы продолжить.";
"Report_ScopebarError_NoFolder" = "Папка отсутствует. Рекомендуется повторное сканирование.";
"Report_ScopebarError_NoFile" = "Файл отсутствует. Рекомендуется повторное сканирование.";
"Report_ScopebarError_NoCurrentFolder" = "Папка отсутствует. Рекомендуется повторное сканирование.";
"Report_ScopebarError_NoTopmostFolder" = "Отсканированная папка отсутствует.";
"Report_ScopebarError_Button_Rescan" = "Пересканировать";
"Report_ScopebarError_NoAdminHelper" = "Сбой режима администратора. Рекомендуется перезапустить приложение.";
"Report_ScopebarError_Button_Restart" = "Перезапустить";
"Report_ScopebarError_DeletionTimedOut" = "Время ожидания удаления истекло. Файловая система не отвечает.";
"Report_ScopebarError_ConnectionLost" = "Соединение потеряно. Восстановите соединение с сервером и повторите попытку";
"Report_ScopebarError_AuthError" = "Ошибка авторизации. Сервер требует повторной авторизации";
"Report_ScopebarError_Button_Reauthorize" = "Реавторизовать";

